Subject: Ticket Assigned - Order no. 9566358145
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Apr 2022 13:02:06 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no. 9566358145 Dear Team,

I ordered 6 items on centrepoint app. I received a message on 18th April
saying that the items have been delivered however I have not received them.
I was at home the full day but no one came to deliver them.

I have called your call centre and have registered a complaint however I
have still nit received the items.

Please act on this as soon as possible.

Regards,
Swetha Suresh
+971557260926

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4207546